cURL
curl --request GET \ --url https://api.nuwebgroup.com/webhooks/attendee-check-in \ --header 'Authorization: Bearer <token>'
{ "scans": [ { "company": { "id": 1, "name": "Tony's Tickets" }, "event": { "id": 1, "name": "My Example Event", "description": "<p>lorem ipsum dolor sit amet.</p>", "startDate": "2023-02-22T09:00:00.000000Z", "endDate": "2023-02-22T21:00:00.000000Z", "organiserName": "John Doe", "organiserEmail": "john@example.com", "organiserPhone": "+44123456789" }, "zone": { "id": 1, "name": "Entry Zone" }, "customer": { "id": 101, "name": "John Doe", "email": "john@example.com" }, "item": { "id": 6, "saleItemId": 44, "barcode": "AO5PZZGE1N", "name": "VIP Ticket" }, "scannedAt": "2023-02-22T09:00:00.000000Z" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.nuwebgroup.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nuwebgroup.com/llms.txt
Use this file to discover all available pages before exploring further.
The 'Bearer' token can be obtained from the token management interface or via the login endpoint using your admin user credentials.
Scan ID
Success.
The response is of type object.
object